Kompatibilnost plugina za Pidgin i Gaim?

Kompatibilnost plugina za Pidgin i Gaim?

offline
  • Pridružio: 23 Mar 2008
  • Poruke: 114

Ovako video sam na netu da su izasli pluginsi za Facebook i Skype koji se instaliraju unutar Pidgina.Pokušao sam da ove pluginse ubacim u Gaim,ali ih ovaj izgleda mi ne prepoznaje.Da li postoje neke cake da nešto prepravim da ih Gaim prepozna pošto je sam Gaim direktni predak Pidginu,a još je poslednja verzija?

Dopuna: 14 Jul 2008 12:35

Necu se ljutiti ako mi neko odgovori...



Registruj se da bi učestvovao u diskusiji. Registrovanim korisnicima se NE prikazuju reklame unutar poruka.
offline
  • Cigarette Smoking Man
  • Pridružio: 14 Feb 2005
  • Poruke: 9113
  • Gde živiš: Beograd

Možda niko ne zna? Da zna verujem da bi rekao. Wink

Izvini, znam da nije pravi odgovor, ali zar nije lakše da instaliraš Pidgin ili da apdejtuješ postojeći Gaim ako može. Gaim više nije u upotrebi i mala je verovatnoća da ćeš te pluginove naterati da rade.



Ko je trenutno na forumu
 

Ukupno su 564 korisnika na forumu :: 23 registrovanih, 3 sakrivenih i 538 gosta   ::   [ Administrator ] [ Supermoderator ] [ Moderator ] :: Detaljnije

Najviše korisnika na forumu ikad bilo je 3466 - dana 01 Jun 2021 17:07

Korisnici koji su trenutno na forumu:
Korisnici trenutno na forumu: _Sale, amaterSRB, bbogdan, Dukelander, gasha, gorchilons, goxin, Lieutenant, MiroslavD, mrav pesadinac, nik8282, panzerwaffe, pedja.st, S-lash, Srki94, suton, theNedjeljko, trajkoni018, vathra, Vlada1389, vlvl, zlaya011, |_MeD_|